<ugcinfo id="726186021">
	<param key="description" value="B9-S"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017164162334"/>
	<param key="tags" value="Beretta 92FS Centurion:Pistol:Secondary:Weapon"/>
	<param key="title" value="Bernetti 9 | Classic (B9-S)"/>
</ugcinfo>
